IOS 5 blobs

IOS 5 blobs discussie in iPhone algemeen forum; ( verdwijnt na registratie ) Hey peeps, Ik wou gistere updaten naar ios 5.0 maar Apple signed deze niet meer. Natuurlijk wil ik net zoals alle andere jailbreakers niet naar ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iPhone > iPhone algemeen
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 13 November 2011, 18:15
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 June 2011
Locatie: Roermond
Berichten: 17
Standaard IOS 5 blobs

Hey peeps,

Ik wou gistere updaten naar ios 5.0 maar Apple signed deze niet meer. Natuurlijk wil ik net zoals alle andere jailbreakers niet naar 5.0.1. Ik heb een paar dagen teru mijn blobs gesaved en daa staat wel de shsh van ios 5gm bij. Ik ga vanaond proberen om met deze te updaten, kijken of dat wel lukt aangezien het versienummer van de GM en de final gelijk zijn. Maar ik heb gelezen dat de blobs nie meer werken in 5.0.1, deze zouden veranderd zijn. Is het wel mogelijk om van 5.0 nog terug te gaan naar 4.3.3 als ik daar de blobs van heb of zijn de soort blobs in ios 5.0 ook al eranderd zodat ik niet meer terug kan?

Alvast bedankt voor jullie hulp.

Gegroet,

Wesley
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 13 November 2011, 18:18
wvy's schermafbeelding
wvy wvy is offline
» iPhone 6s 64GB (Goud) [FW: 10.1]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 128GB (Goud) [FW: 10.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 17 August 2008
Berichten: 682
Send a message via twitter to wvy
Standaard

en nu graag eventjes in het Nederlands
__________________
 iMac 21,5" - 2.7 GHz Intel Core i5  iPhone 6S 64GB Gold  iPad Pro 9,7" 128Gb - Wi-Fi - Cellular  Apple TV4 64Gb
  #3  
Oud 13 November 2011, 18:33
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 June 2011
Locatie: Roermond
Berichten: 17
Standaard

Citaat:
Oorspronkelijk geplaatst door wvy Bekijk bericht
en nu graag eventjes in het Nederlands
Haha snap je het niet of is het gewoon te belabberd geschreven, want heb dat op mijn iphone getypt op mijn werk (callcenter) dus kan me hier moeilijk concentreren.
  #4  
Oud 13 November 2011, 18:52
» iPhone 3GS 32GB (Zwart) [FW: 5.0]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 19 September 2010
Berichten: 9
Standaard

Het is zover ik weet niet mogelijk voor je om naar ios 5.0 te updaten, alleen naar ios 5.0.1. Maar het is wel mogelijk om van ios 5.x naar ios 4.x te downgraden mits je de blobs ervan hebt!
  #5  
Oud 13 November 2011, 18:54
» iPhone 5 32GB (Zwart) [FW: 7.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 12 February 2011
Locatie: Nederland
Berichten: 316
Send a message via twitter to lolbroeck
Standaard

Je kan wel nog terug van iOS 5.x naar iOS 4.x. Maar van iOS 4.x naar iOS 5.0 gaat niet (net zoals van 5.0.1 naar 5.0).
  #6  
Oud 13 November 2011, 19:02
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 June 2011
Locatie: Roermond
Berichten: 17
Standaard

Citaat:
Oorspronkelijk geplaatst door lolbroeck Bekijk bericht
Je kan wel nog terug van iOS 5.x naar iOS 4.x. Maar van iOS 4.x naar iOS 5.0 gaat niet (net zoals van 5.0.1 naar 5.0).
Dus met mijn blobs van ios 5.0 kan ik nog niet naar 5.0? Ik zit nog op 4.3.3.
  #7  
Oud 13 November 2011, 19:10
» iPhone 5 32GB (Zwart) [FW: 7.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 12 February 2011
Locatie: Nederland
Berichten: 316
Send a message via twitter to lolbroeck
Standaard

Citaat:
Oorspronkelijk geplaatst door joetsy Bekijk bericht
Dus met mijn blobs van ios 5.0 kan ik nog niet naar 5.0? Ik zit nog op 4.3.3.
Nee inderdaad, zover ik weet gaat dat nog niet. Je kan alleen de blobs opslaan maar dus niet gebruiken.
  #8  
Oud 13 November 2011, 19:18
» iPhone 4 16GB (Zwart) [FW: 4.3.3]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Windows
 
Geregistreerd: 15 June 2011
Locatie: Roermond
Berichten: 17
Standaard

Citaat:
Oorspronkelijk geplaatst door lolbroeck Bekijk bericht
Nee inderdaad, zover ik weet gaat dat nog niet. Je kan alleen de blobs opslaan maar dus niet gebruiken.
Okeej ik ga het gewoon proberen, ik laat wel even weten hoe het af is gelopen. Bedankt voor jullie reacties.
  #9  
Oud 13 November 2011, 19:53
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.883
Standaard

Zinloze exercitie...
  #10  
Oud 13 November 2011, 20:17
» iPhone 5 32GB (Zwart) [FW: 7.0]  [Jailbreak: Nee]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 12 February 2011
Locatie: Nederland
Berichten: 316
Send a message via twitter to lolbroeck
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Zinloze exercitie...
@joetsy
Inderdaad, Apple signed iOS 5.0 niet meer en je kunt de blobs die je hebt niet gebruiken...
  #11  
Oud 13 November 2011, 22:29
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 March 2011
Locatie: Eindhoven
Berichten: 81
Standaard

Dus als je ios 4 hebt kun je nooit meer naar ios 5?!?Ik heb nu de shsh blobs maar lukt ook al niet.
  #12  
Oud 13 November 2011, 23:36
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.883
Standaard

Zelf opgeslagen blobs spelen (voorlopig?) geen rol meer bij iOS5...

Je kunt wel naar iOS 5.0.1 (omdat Apple die nu signeert).
  #13  
Oud 14 November 2011, 07:56
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 March 2011
Locatie: Eindhoven
Berichten: 81
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Zelf opgeslagen blobs spelen (voorlopig?) geen rol meer bij iOS5...

Je kunt wel naar iOS 5.0.1 (omdat Apple die nu signeert).
Ow dan blijf ik dus nog een hele tijd op ios 4?Want eerst komt er een jailbraik voor ios 5.0 en daarna als dat nog kan voor 5.0.1?Maar als ik nu update naar 5.0.1 kan ik dan wel nog altijd downgraden naar ios 4 of niet??
  #14  
Oud 14 November 2011, 10:11
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.883
Standaard

Citaat:
Oorspronkelijk geplaatst door iMafia75 Bekijk bericht
Maar als ik nu update naar 5.0.1 kan ik dan wel nog altijd downgraden naar ios 4 of niet??
Ja, maar of je er iets aan hebt durf ik niet met zekerheid te zeggen.

Er zijn mensen die zeggen dat je telefoon dan niet meer goed werkt, omdat iOS4 firmware niet goed samenwerkt met de baseband van iOS5, maar er zijn ook mensen die het tegendeel beweren...
  #15  
Oud 14 November 2011, 16:03
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 March 2011
Locatie: Eindhoven
Berichten: 81
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Ja, maar of je er iets aan hebt durf ik niet met zekerheid te zeggen.

Er zijn mensen die zeggen dat je telefoon dan niet meer goed werkt, omdat iOS4 firmware niet goed samenwerkt met de baseband van iOS5, maar er zijn ook mensen die het tegendeel beweren...

hmm..oke ik blijf toch maar bij 4.1.Maar kun je wel van 5.0.1 naar 5.0 of is dat ook al onmogenlijk?
  #16  
Oud 14 November 2011, 16:04
XIII's schermafbeelding
iPhone(club) Guru
» iPhone 6 128GB (Space Grijs) [FW: 11.0]  [Jailbreak: Nee]
» iPad Pro 10,5 Wi-Fi + 4G 256GB (Spacegrijs) [FW: 11.0]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 1 July 2009
Berichten: 9.883
Standaard

Citaat:
Oorspronkelijk geplaatst door iMafia75 Bekijk bericht
Maar kun je wel van 5.0.1 naar 5.0 of is dat ook al onmogenlijk?
Dat is ook onmogelijk.
  #17  
Oud 14 November 2011, 16:15
» iPhone 4S 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» iPad 2 Wi-Fi 16GB (Wit) [FW: 5.0.1]  [Jailbreak: Ja]
» Windows
 
Geregistreerd: 16 March 2011
Locatie: Eindhoven
Berichten: 81
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Dat is ook onmogelijk.

Oke,bedankt voor de informatie
  #18  
Oud 14 November 2011, 22:07
satwolf's schermafbeelding
» iPhone 6s 16GB (Space Grijs) [FW: 10.2]  [Jailbreak: Nee]
» iPad 3 Wi-Fi + 4G 16GB (Wit) [FW: 10.1.1]  [Jailbreak: Nee]
» Windows
 
Geregistreerd: 21 January 2010
Locatie: Genk, BelgiŽ
Berichten: 176
Standaard

Citaat:
Oorspronkelijk geplaatst door XIII Bekijk bericht
Ja, maar of je er iets aan hebt durf ik niet met zekerheid te zeggen.

Er zijn mensen die zeggen dat je telefoon dan niet meer goed werkt, omdat iOS4 firmware niet goed samenwerkt met de baseband van iOS5, maar er zijn ook mensen die het tegendeel beweren...
Ik ben naar IOS 5.0 gegaan vervolgens naar IOS 5.0.1 om daarna toch naar IOS 4.3.3 te gaan.
Ik ondervind geen problemen met mijn toestel, alleen heb ik de indruk dat de batterij niet meer zolang meegaat.
__________________
Als iedereen mekaar helpt,zijn er geen problemen meer.
Reageren


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
iPhone 3GS: van 3.1.3 naar ios/unlock/ zonder shsh blobs Lightness Unlock 7 17 August 2011 02:22
iOS 4.3.3 SHSH blobs nog niet in Cydia op te slaan met TU 4.33.00? XIII Jailbreak apps en thema's 1 7 May 2011 16:40
iOS 4.3 SHSH blobs nog niet op te slaan met TU 4.30.00? XIII Archief 1 13 March 2011 22:45
Alle iDevices: TinyUmbrella aangepast voor iOS 4.0.2 en 3.2.2 SHSH blobs ColdFusion89 Jailbreak 3 16 August 2010 18:33
iPhone: SHSH blobs for 4.0 and 4.0.1 lorddusk Jailbreak 1 2 August 2010 10:51

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 20:07.